loot_ball:
  generation:
    chance: 0.0513
    enabled: true
    chunk_cap: 4
    attempts: 2
  spawning:
    chance: 0.25
    cooldown:
      min: 6000
      max: 36000
    despawn:
      time: 24000
      enabled: true
    enabled: true
  defaults:
    multiplier: 1.0
    xp: 0
    despawn_tick: 0
    player_timer: 0
    uses: 1
  bonus:
    chance: 0.1
    multiplier: 2.0
    invisible: true
    enabled: true
  survival:
    drop:
      automatic: true
      enabled: true
    destroy_looted: false
  xp:
    enabled: true
  disabled:
    loot_balls: []
    dimensions:
      generation: []
      spawning: []
      fishing: []
      archaeology: []
